*** Settings ***
Library                                              SeleniumLibrary
Resource                                             ../PO/FrontOffice.TopNav.robot

*** Variables ***
${AMAZING_TEAM}                                      Our Amazing Team

*** Keywords ***
Click on Team Element
    Click Element                                    ${TOP_NAV_TEAM_LINK}

Verify Page
    Wait Until Page Contains                         ${AMAZING_TEAM}